Subject: Re: bug#53634: [PATCH 0/4] gnu: Add openboardview.
From: Maxim Cournoyer <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Wed, 09 Feb 2022 15:30:26 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Ludovic Courtès <[email-masked]> writes:

> Hi!
>
> Maxim Cournoyer <[email-masked]> skribis:
>
>> I've finally got around to getting this to build and run.  I got interested in
>> it when wanting to view board files for an X200 (libreboot-related).
>>
>> Enjoy,
>>
>> Maxim Cournoyer (4):
>>   gnu: Add imgui.
>>   gnu: Add glad.
>>   gnu: Add utf8-h.
>>   gnu: Add openboardview.
>
> I haven’t actually tried it but the patch series LGTM!

Thanks!  I noticed I had forogetten to register the new
gnu/packages/toolkits.scm file I added for imgui; I fixed that and
pushed as 32ccbc3a1e.

Thank you!

Maxim